<div id="t2-maincontent" class="text-content-wrapper section-padding">
    <div class="text-content">
        <h2>Junge Sterne Garantie / jung@smart Garantie</h2>

        <p>Die Junge Sterne Garantie und jung@smart-Garantie wurde speziell für die Premium Gebrauchtfahrzeugprogramme entwickelt.</p>
        <p>Sie entsprechen nahezu der Mercedes-Benz und smart Neufahrzeug-Garantie und bieten 24 Monate europaweiten Schutz.</p>
        <p>Beide Garantieprodukte können sofort nach Abschluss um 12 auf 36 Monate verlängert werden oder sogar bis 60 Monate durch sofortige Verlängerung mit dem Garantie-Paket in Verbindung mit einem Finanzierungsvertrag der Mercedes-Benz Bank.</p>

        %+2.section-products/t2-accordion.html%
    </div>
</div>
